
Redmine - Defect #4944

Wrong link when "http" not included in "Homepage" link under project settings

2010-02-26 22:39 - Michael Koch

Status: Closed Start date: 2010-02-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.3   

Resolution: Fixed Affected version:  

Description

When filling out information for a project under the settings tab, the homepage part only works if the http:// is included at the

beginning.

It'd be nice if you could just have www.yourname.com and the link would still work. Though not a big issue, its something we've seen

alot of users having issues with and misusing.

Associated revisions

Revision 3498 - 2010-02-28 10:10 - Jean-Philippe Lang

Fixed: Wrong link when "http" not included in project "Homepage" link (#4944).

History

#1 - 2010-02-28 10:11 - Jean-Philippe Lang

- Subject changed from Error when "http" not included in "Homepage" link under project settings to Wrong link when "http" not included in "Homepage"

link under project settings

- Category set to UI

- Status changed from New to Resolved

- Target version set to 0.9.3

- Resolution set to Fixed

Fixed in r3498.

#2 - 2010-02-28 11:00 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.9-stable in r3504.
